#regioninfo a,
#regioninfo b,
#regioninfo em,
#regioninfo font,
#regioninfo h1,
#regioninfo h2,
#regioninfo h3,
#regioninfo h4,
#regioninfo h5,
#regioninfo h6,
#regioninfo i,
#regioninfo img,
#regioninfo li,
#regioninfo p,
#regioninfo strong,
#regioninfo u,
#regioninfo ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
#regioninfo {
  width: 825px;
  height: 576px;
  background: url(/regionmap/images/bg_frame.jpg) no-repeat;
  margin: 10px auto;
  font:
    11px/1.4em Georgia,
    'Times New Roman',
    Times,
    serif;
  position: relative;
}
#provinces,
#resources {
  font-family: arial, sans-serif !important;
}
#regioninfo #provinces li,
#regioninfo #resources li {
  width: 430px;
  height: 200px;
  display: block;
  position: absolute;
  top: 65px;
  left: 45px;
  z-index: 100;
  display: none;
}
#regioninfo #provinces li.selected,
#regioninfo #resources li.selected {
  display: block;
}
#regioninfo h1 {
  color: #5a3413;
  margin-bottom: 15px;
  letter-spacing: 0.04em;
  font:
    25px/1em Georgia,
    'Times New Roman',
    Times,
    serif;
}
#region_index h2 {
  padding-bottom: 10px;
}
#regioninfo h2,
#regioninfo h4 {
  color: #5a3413;
  margin-bottom: 15px;
  margin-top: 20px;
  letter-spacing: 0.04em;
  font:
    18px/1em Georgia,
    'Times New Roman',
    Times,
    serif;
}
#regioninfo h4 {
  font-size: 14px;
  margin-bottom: 8px;
}
#regioninfo h3 {
  border-bottom: 1px dashed;
  color: #5a3413;
  margin-bottom: 7px;
  padding-bottom: 4px;
  letter-spacing: 0.04em;
  font:
    20px/1em Georgia,
    'Times New Roman',
    Times,
    serif;
}
#regioninfo #resources li h3 {
  font-style: italic;
}
#regioninfo p.details {
  font-size: 12px;
  margin-top: 3px;
}
#regioninfo strong {
  font-weight: 700;
  color: #5a3413;
}
#regioninfo em {
  font-style: italic;
}
